
.publications {
    border-top: 1px solid black;
}
.lol{
    background-color: aqua;
    width: 300px;
    height: 120px;

}
.admin-page__header{
    background-color: #9BD793;
}

.Albums-page__demo{
    text-align: center;
    font-weight: bold;
    font-style: italic;
    font-size: 25px;
    color: red;
}






